*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



body  {
	background: url(../image/ezgif.com-video-to-gif.gif) no-repeat center center fixed; 
	min-height:100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
			

font-size:15px;
	font-family: "Microsoft JhengHei";
	color:#FFFFFF;
	
}

#footer { 
position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 1;
}
div {
    display: block;
}

table{
	background: rgba(255, 255, 255, 0.43);
    color: #3A3A3A;
    font-weight: bold;
    text-align: center;
	margin-left: 10%;
    margin-top: 10%;
    position: absolute;
	padding-top:10px;
	border-radius:10px;
	overflow:scroll;
	margin-bottom:100px;
}